<?xml version="1.0" encoding="utf-8"?>
<!--Generated by SiteServer CMS-->
<feed version="0.3" xmlns="http://purl.org/atom/ns#">
<title>siteserver channel</title>
<generator url="http://www.siteserver.cn/" version="1.0.3428.16339">Generated by SiteServer CMS</generator>
<modified>2009-05-26T11:35:09+08:00</modified>
<dc:SiteServer_InputID xmlns:dc="http://purl.org/dc/elements/1.1/"><![CDATA[5]]></dc:SiteServer_InputID>
<dc:SiteServer_InputName xmlns:dc="http://purl.org/dc/elements/1.1/"><![CDATA[在线咨询]]></dc:SiteServer_InputName>
<dc:SiteServer_PublishmentSystemID xmlns:dc="http://purl.org/dc/elements/1.1/"><![CDATA[786]]></dc:SiteServer_PublishmentSystemID>
<dc:SiteServer_AddDate xmlns:dc="http://purl.org/dc/elements/1.1/"><![CDATA[2009-3-27 17:05:47]]></dc:SiteServer_AddDate>
<dc:SiteServer_IsChecked xmlns:dc="http://purl.org/dc/elements/1.1/"><![CDATA[False]]></dc:SiteServer_IsChecked>
<dc:SiteServer_IsReply xmlns:dc="http://purl.org/dc/elements/1.1/"><![CDATA[True]]></dc:SiteServer_IsReply>
<dc:SiteServer_Taxis xmlns:dc="http://purl.org/dc/elements/1.1/"><![CDATA[1]]></dc:SiteServer_Taxis>
</feed>
